/* move into own file after rapid-prototyping */
.marketplace-wrap .hero {
	height: 460px;
	background-size: cover;
	background-position: center center;
	background-color: #234867;
	display: table;
	width: 100%;
	padding: 20px;
}
.marketplace-home .hero {
	background-image: url(../img/marketplace/home_market_banner-optimized.png);
}
.marketplace-wrap .hero .container-wrap {
	display: table-cell;
	width: 100%;
	vertical-align: middle;

}
.marketplace-wrap .hero .container > h1 {
	font-size: 36px;
	color: #fff !important;
	font-weight: 300;
	text-align: center;
	margin-bottom: 12px;
}
.marketplace-wrap .properties {
	max-width: 900px;
	margin: 26px auto 0;
}
.marketplace-wrap .property-wrap {
	display: inline-block;
	width: 33.33%;
	padding: 12px;
}
.marketplace-wrap .property {
	background-color: rgba(255, 255, 255, 0.9);
	border: 1px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 45px 20px 20px 20px;
	text-align: center;
	display: block;
	text-decoration: none;
	color: #000;
}
.marketplace-wrap .p-icon {
	padding-bottom: 20px;
	border-bottom: 1px solid #49b882;
}
.marketplace-wrap .p-icon svg {
	display: inline-block;
	width: 50px;
	height: 50px;
}
.marketplace-wrap .p-icon svg path {
	fill: #49b882;
}
.marketplace-wrap .p-text {
	position: relative;
	margin-top: 30px;
}
.marketplace-wrap .p-text > div {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	left: 0;
	width: 100%;
	height: 100%;
}
.marketplace-wrap .p-text > div > h3 {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	color: #000 !important;
	line-height: 1.8;
	opacity: 1;
	transition: 0.2s all;
}
.marketplace-wrap .p-text > p {
	opacity: 0;
	color: #fff !important;
	font-size: 13px;
	transition: 0.3s all;
}
.marketplace-wrap .property:hover {
	background-color: rgba(0, 56, 108, 0.9);
	border-color: #70b9f4;
}
.marketplace-wrap .property:hover .p-text > div > h3 {
	opacity: 0;
}
.marketplace-wrap .property:hover .p-text > p {
	opacity: 1;
}
.marketplace-wrap .property:hover .p-icon {
	border-color: #fff;
}
.marketplace-wrap .property:hover .p-icon svg path {
	fill: #fff;
}
.marketplace-wrap .lh-icon {
	display: inline-block;
	text-align: center;
	margin-right: 20px;
	position: relative;
	top: 7px;
}
.marketplace-wrap .lh-icon svg {
	width: 40px;
	height: 40px;
}
.marketplace-wrap .lh-icon svg path {
	fill: #49b882;
}
.marketplace-wrap .listing-cards {
	text-align: center;
	margin-left: -20px;
	margin-right: -20px;
}
.marketplace-wrap .mkt-loader-wrap {
	text-align: center;
}
.marketplace-wrap .mkt-loader {
	display: inline-block;
	font-size: 16px;
	text-align: center;
	transform: scale(1.5);
	opacity: 0;
	transition: 0.3s all;
}
.marketplace-wrap .rg-monthly-profit input,
.marketplace-wrap .rg-monthly-traffic input {
	width: 60px;
}
.marketplace-wrap .scalar-range-wrap {
	background-color: #fff;
	overflow: hidden;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #222;
}
.marketplace-wrap .scalar-range-wrap input {
	border: none;
	background-color: transparent;
	padding: 6px;
}
.marketplace-wrap .scalar-range-wrap span {
	padding: 0 4px;
	color: #555;
	background-color: #eee;
	border-style: solid;
	border-color: #ccc;
	border-width: 0 1px;
	display: inline-block;
	line-height: 2.4;
}
.marketplace-wrap .mkt-loader.show {
	transform: scale(1);
	opacity: 1;
}
.marketplace-wrap .filter-btn {
	cursor: pointer;
}
.marketplace-wrap .mkt-filters {
	background-color: rgba(0, 0, 0, 0.2);
	margin-top: 16px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	height: 0;
	transition: 0.3s all;
}
.marketplace-wrap .mkt-filters.show {
	height: 176px;
}
.marketplace-wrap .mkt-filters.higher.show {
	height: 240px;
}
.marketplace-wrap .mkt-filters .mf-inner-wrap {
	padding: 12px 14px;
}
.marketplace-wrap .mkt-filters .slider-tick-container {
	display: none;
}
.marketplace-wrap .mkt-filters .filter-group {
	display: inline-block;
	margin: 20px 16px;
	vertical-align: top;
}
.marketplace-wrap .mkt-filters .filter-group select {
	color: #000;
	width: auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 0;
}
.marketplace-wrap .multicheck-dropdown {
	position: relative;
	z-index: 99;
}
.marketplace-wrap .multicheck-dropdown .selected,
.marketplace-wrap .multicheck-dropdown .options {
	position: relative;
	padding: 6px;
	color: #222;
	background-color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 2px;
	min-width: 180px;
}
.marketplace-wrap .multicheck-dropdown .selected::after {
	content: '\f107';
	font-family: FontAwesome;
	position: absolute;
	right: 10px;
}
.marketplace-wrap .multicheck-dropdown .options {
	position: absolute;
	display: none;
}
.marketplace-wrap .multicheck-dropdown.active .options,
.marketplace-wrap .multicheck-dropdown:focus .options,
.marketplace-wrap .multicheck-dropdown:active .options {
	display: block;
}
.marketplace-wrap .multicheck-dropdown .options label {
	font-weight: normal;
}
.marketplace-wrap .mkt-filters .filter-group .range-wrap {
	position: relative;
	width: 210px;
}
.marketplace-wrap .mkt-filters .range-wrap .range-min-label {
	position: absolute;
	top: 20px;
	left: 0;
}
.marketplace-wrap .mkt-filters .range-wrap .range-max-label {
	position: absolute;
	top: 20px;
	right: 0;
}
@media all and (max-width: 890px) {
	.marketplace-wrap .property-wrap {
		display: block;
		width: 100%;
		max-width: 600px;
		margin: 0 auto;
	}
}

/* fixes */
body.pbs-responsive-text .pbs-main-wrapper .marketplace-wrap .listing-header h2,
.marketplace-wrap .listing-header {
	margin-top: 40px;
}
body.pbs-responsive-text .pbs-main-wrapper .marketplace-wrap .listing-header h2,
.marketplace-wrap .listing-header h2 {
	font-size: 36px !important;
	font-weight: 300;
	margin-top: 0;
}
.listing-header p {
	line-height: 2.4;
}
.listing-header .lhw::after {
	content: '';
	display: table;
	clear: both;
}
.listing-header .lhw > h2 {
	float: left;
}
.listing-header .lhw > a {
	float: right;
	font-size: 18px;
	line-height: 61px;
}

/* domains */
.listing .dlt-wrap {
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid rgba(112,185,243, 0.3);
}
.listing table.domains-list {
	width: 100%;
}
.listing table.domains-list tr {
	transition: 0.2s all;
}
.listing table.domains-list tr:first-child {
	background-color: rgba(112,185,243, 0.3);
}
.listing table.domains-list tr:hover:not(:first-child) {
	background-color: rgba(73, 184, 130, 0.2);
}
.listing table.domains-list th {
	color: rgba(0, 56, 108, 1);
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	padding: 12px;
}
.listing table.domains-list th:nth-child(3),
.listing table.domains-list th:nth-child(4),
.listing table.domains-list td:nth-child(3),
.listing table.domains-list td:nth-child(4) {
	text-align: center;
}
.listing table.domains-list td {
	font-size: 13px;
	font-weight: 300;
	padding: 12px;
}
.listing table.domains-list td:nth-child(1) span {
	padding: 6px;
}
.listing table.domains-list td:nth-child(1) span img {
	object-fit: contain;
	width: 40px;
	height: 40px;
}
.listing table.domains-list td:nth-child(1) span,
.listing table.domains-list td:nth-child(2) span a {
	display: inline-block;
	padding: 8px 12px;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: 600;
	transition: 0.2s all;
}
.listing table.domains-list td:nth-child(5) {
	color: #49B882;
	font-weight: 600;
}
.listing table.domains-list tr:hover td:nth-child(2) span a {
	color: #fff;
	background-color: #49B882;
	border-color: #49B882;
	text-decoration: none;
}

/* card-property styles */
.property-card-wrap {
	display: inline-block;
	vertical-align: top;
	width: 33.3333%;
	box-sizing: border-box;
	padding: 20px;
	max-width: 450px;
	text-align: left;
}
.property-card-wrap .property-card {
	display: block;
	text-decoration: none;
	color: #000;
}
.property-card-wrap .pc-head {
	height: 200px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color: rgba(119, 187, 240, 0.93);
	background-size: cover;
	background-position: center center;
	position: relative;
	overflow: hidden;
}
.property-card-wrap .pc-head::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(119, 187, 240, 0.4);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.property-card-wrap .pc-head-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 56, 108, 0.95);
	font-size: 0;
	text-align: center;
	opacity: 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	transition: 0.3s all;
}
.property-card-wrap .pc-head-overlay::before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.property-card-wrap .pc-head-view-btn {
	display: inline-block;
	vertical-align: middle;
	background-color: #49B882;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	padding: 18px 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.property-card-wrap .pc-head-view-btn::after {
	content: '\f105';
	font-family: FontAwesome;
	margin-left: 0;
	opacity: 0;
	transition: 0.3s all;
}
.property-card-wrap .pc-body {
	border-style: solid;
	border-color: rgba(112,185,243, 0.3);
	border-width: 0 1px 1px 1px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: 0 20px;
	box-sizing: border-box;
	transition: 0.3s all;
}
.property-card-wrap .pc-quick-info {
	min-height: 116px;
	padding: 16px 0;
	border-bottom: 1px solid #e5e5e5;
}
.property-card-wrap .pc-listing-domain {
	display: inline-block;
	font-size: 15px;
}
.property-card-wrap .pc-listing-domain.blur {
	filter: blur(3px);
}
.property-card-wrap .pc-listing-title {
	color: rgba(0, 56, 108, 1);
	line-height: 1.5;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 6px;
}
.property-card-wrap .pc-details  {
	padding: 16px 0;
}
.property-card-wrap .pc-detail {
	margin: 8px 0;
}
.property-card-wrap .pc-detail > div {
	font-size: 13px;
}
.property-card-wrap .pc-detail > div:first-child {
	float: left;
}
.property-card-wrap .pc-detail > div:last-child {
	float: right;
}
.property-card-wrap .pc-detail::after {
	content: '';
	display: table;
	clear: both;
}
.property-card-wrap .pc-detail > div:first-child::before {
	content: '';
	background-position: center center;
	background-repeat: no-repeat;
	display: inline-block;
	width: 25px;
	height: 25px;
	margin-right: 12px;
	vertical-align: top;
	position: relative;
	top: -2px;
}
.property-card-wrap .pcd-traffic > div:first-child::before {
	background-image: url(../img/marketplace/icon-traffic.svg);
	top: -4px;
}
.property-card-wrap .pcd-profit > div:first-child::before {
	background-image: url(../img/marketplace/icon-profit.svg);
}
.property-card-wrap .pcd-date-created > div:first-child::before {
	background-image: url(../img/marketplace/icon-date-created.svg);
}
.property-card-wrap .pcd-type > div:first-child::before {
	background-image: url(../img/marketplace/icon-typewebsite.svg);
}
.property-card-wrap .pcd-da-value > div:first-child::before {
	background-image: url(../img/marketplace/icon-davalue.svg);
}
.property-card-wrap .pcd-registrar > div:first-child::before {
	background-image: url(../img/marketplace/icon-registrar.svg);
}

/* card-property effects */
.property-card-wrap .property-card .pc-head-overlay.active,
.property-card-wrap .property-card:hover .pc-head-overlay {
	opacity: 1;
}
.property-card-wrap .property-card .pc-head-overlay.active .pc-head-view-btn::after,
.property-card-wrap .property-card:hover .pc-head-view-btn::after {
	opacity: 1;
	margin-left: 12px;
}
.property-card-wrap .property-card:hover .pc-body {
	border-color: rgba(112,185,243, 0.4);
}

/* property-card random bg image classes */
.property-card-wrap .pc-card-bg-0 { background-image: url(../img/marketplace/card-bg-0.jpg); }
.property-card-wrap .pc-card-bg-1 { background-image: url(../img/marketplace/card-bg-1.jpg); }
.property-card-wrap .pc-card-bg-2 { background-image: url(../img/marketplace/card-bg-2.jpg); }
.property-card-wrap .pc-card-bg-3 { background-image: url(../img/marketplace/card-bg-3.jpg); }
.property-card-wrap .pc-card-bg-4 { background-image: url(../img/marketplace/card-bg-4.jpg); }
.property-card-wrap .pc-card-bg-5 { background-image: url(../img/marketplace/card-bg-5.jpg); }
.property-card-wrap .pc-card-bg-6 { background-image: url(../img/marketplace/card-bg-6.jpg); }
.property-card-wrap .pc-card-bg-7 { background-image: url(../img/marketplace/card-bg-7.jpg); }
.property-card-wrap .pc-card-bg-8 { background-image: url(../img/marketplace/card-bg-8.jpg); }
.property-card-wrap .pc-card-bg-9 { background-image: url(../img/marketplace/card-bg-9.jpg); }

/* card-property media queries */
@media (max-width: 1100px) {
	.property-card-wrap {
		width: 50%;
	}
}
@media (max-width: 700px) {
	.property-card-wrap {
		width: 100%;
	}
}

/* marketplace archives (websites) */
/* hero */
.marketplace-archives .hero {
	background-image: url(../img/marketplace/cat-banner-optimized.png);
	height: 370px;
}
.marketplace-archives .hero .container {
	text-align: center;
	color: #fff;
}
.marketplace-archives .hero .container > p {
	font-style: italic;
	font-size: 18px;
	font-weight: 300;
}
.marketplace-archives .hero .search {
	text-align: left;
	max-width: 860px;
	margin: 0 auto;
	margin-top: 45px;
}
.marketplace-archives .hero .search-box {
	height: 56px;
	position: relative;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.marketplace-archives .hero .search-box input {
	border: none;
	background: #fff;
	color: #222;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 0 80px 0 30px;
	font-size: 16px;
}
.marketplace-archives .hero .search-box button {
	border: none;
	background: #49B882;
	position: absolute;
	right: 0;
	top: 0;
	width: 70px;
	height: 100%;
	text-align: center;
	font-size: 0;
}
.marketplace-archives .hero .search-box button::before {
	content: '\f002';
	font-family: FontAwesome;
	font-size: 20px;
}
.marketplace-archives .hero .search > span {
	text-transform: uppercase;
	font-weight: 600;
	display: block;
	margin-top: 10px;
	font-size: 14px;
}
.marketplace-archives .hero .search > span::before {
	content: '\f0b0';
	font-family: FontAwesome;
	margin-right: 12px;
	font-weight: normal;
}


/* content */
/* breadcrumbs */
#breadcrumb-wrapper {
	margin-top: 30px;
}

/* top bar */
.marketplace-archives .content-top-bar {
	margin-top: 20px;
	font-size: 13px;
}
.marketplace-archives .content-top-bar > div:first-child {
	float: left;
}
.marketplace-archives .content-top-bar > div:last-child {
	float: right;
}
.marketplace-archives .content-top-bar::after {
	content: '';
	display: table;
	clear: both;
}
.marketplace-archives .content-top-bar .select-group {
	margin: 0 20px;
}
.marketplace-archives .content-top-bar .select-group,
.marketplace-archives .select-group .select-wrap {
	display: inline-block;
}
.marketplace-archives .select-group .select-wrap {
	position: relative;
}
.marketplace-archives .select-group .select-wrap::after {
	content: '\f107';
	font-family: FontAwesome;
	display: inline-block;
	position: absolute;
	height: 100%;
	width: 30px;
	right: -10px;
	top: 0;
	text-align: center;
	color: #000;
	background-color: #fff;
	box-sizing: border-box;
	padding: 12px 0;
	border-style: solid;
	border-color: #e5e5e5;
	border-width: 1px 1px 1px 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	pointer-events: none;
}
.marketplace-archives .select-group select {
	width: auto;
	border-color: #e5e5e5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 12px;
}
/* marketplace secondary nav */
#ubermenu_navigation_widget-9 .ubermenu-tab-content-panel li.ubermenu-item {
	width: 100% !important;
}
.mkt-nav-properties > div {
	display: inline-block;
	width: 33%;
	padding: 6px;
	max-height: 52px;
	overflow: hidden;
	box-sizing: border-box;
	vertical-align: top;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition: 0.2s all;
}
.mkt-nav-properties > div:hover {
	background-color: #eef6fd;
}
.mkt-nav-properties > div a {
	display: block;
}
.mkt-nav-properties > div a:hover {
	text-decoration: none;
}
.mkt-nav-properties > div a::after {
	content: '';
	display: table;
	clear: both;
}
.mkt-nav-properties > div a > div {
	width: 40px;
	height: 40px;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #e5e5e5;
	background-position: center center;
	margin-right: 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: left;
}
.mkt-nav-properties > div a span {
	width: calc(100% - 48px);
	padding: 3px 0;
	float: right;
}